RubyGems Navigation menu

aws-sdk-apigatewayv2 1.20.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.20.0 - May 07, 2020 (69.5 KB)
  2. 1.19.0 - April 20, 2020 (69.5 KB)
  3. 1.18.0 - March 23, 2020 (69 KB)
  4. 1.17.0 - March 16, 2020 (69 KB)
  5. 1.16.0 - March 09, 2020 (64 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5b78f86a8de9db72d31f83ef0969f8d9a2126bb24fb931bf8a5a92df0f3fae87

    Total downloads 16,602,339

    For this version 523,459

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: